﻿body {
    padding-top: 52px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar {
    color: #311B92 !important;
    padding: 5px 0;
    background-color: #86bff1;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.17);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.17);
    border-bottom: 1px solid #311B92;
}

    .navbar a {
        color: #311B92 !important;
       
    }

.leftmenu {
    background-color: rgba(49, 27, 146, 0.13);
    padding: 5px 5px;
    max-height: 80vh;
    overflow-y: auto;
    float: left;
    width: 30%;
}

    .leftmenu ul li {
        list-style: none
    }

.pgcontent {
    padding-left: 5px;
    background-color: rgba(93, 136, 183, 0.13);
    float: left;
    width: 70%;
    min-height:80vh;
}
.small{font-size:80%;}
.menusection{font-size:85%;border-bottom:solid 1px #311B92;padding:10px 0}
div.url {
    padding: 0px;
    margin-bottom: 10px;
    width: 100%;
    clear: both;
    border: solid 1px #0094ff;
    border-radius:5px;
}
    div.url span:first-child {
        background-color: #0094ff;
        color: #fff;
        padding: 10px;
        float: left;
        font-weight: 700;
    }
    div.url span:last-child {
        color: #000;
        float: left;
        padding: 10px;
       
    }
.pointer{cursor:pointer!important}

.menuActive {
    font-weight: 600;
    margin-left: -15px; 
    padding-left: 15px;
    border-left: solid 2px #311B92; 
    
}